/* CSS Document */
.contentTitleIMG{
	width: 720px;
	margin-bottom: 7px;
}
.productInfo{
	float: left;
	width: 100px;
	text-align: center;
	margin: 5px;
	padding: 0px;
	height: 170px;
}
.productName{
	padding: 5px 0px;
	width: 100px;
}

/* saleOff */
.saleOffFrame{
	padding:  0px;
	margin:  0px AUTO 7px;
	width: 720px
	text-align: center;
}
.saleOffContent{
	width: 690px;
	margin: 0px auto;
}
.saleOffContent a{
	color: #555;
	text-decoration: none;	
}
.saleOffContent a:hover{
	color: #F00;
	text-decoration: underline;
}
.salPagetool1{
	color: #555;
	width: 720px;
	text-align: left;
}
.salPagetool1 em{
	font-style: normal;
	font-weight: bold;
	color: #009933;
}

/* new products */
.newpFrame{
	width: 720px;
	padding: 0px;
	margin: 0px 0px 7px;
}
.newpContent{
	width: 690px;
	margin: 0px auto;
}
.newpContent a{
	color: #555;
	text-decoration: none;	
}
.newpContent a:hover{
	color: #96C;
	text-decoration: underline;
}
.newpPagetool1{
	color: #555;
	width: 720px;
	text-align: left;
}
.newpPagetool1 em{
	font-style: normal;
	font-weight: bold;
	color: #96C;
}

/* store list */
.stoFrame{
	width: 720px;
	padding: 0px;
	margin: 0px 0px 7px;
}
.stoContent{
	width: 720px;
	margin: 0px auto;
}
.stoContent a{
	color: #555;
	text-decoration: none;	
}
.stoContent a:hover{
	color: #393;
	text-decoration: underline;
}
.stoPagetool1{
	color: #555;
	width: 699px;
	text-align: left;
	padding-top: 7px;
}
.stoPagetool1 em{
	font-style: normal;
	font-weight: bold;
	color: #393;
}



/* store infomation */
.stoTwoContent{
	width: 700px;
	padding: 10px 0px 0px;
	margin: 0px auto;
}

.stock{
	width: 700px;
	padding: 10px 0px 0px;
	margin: 0px auto;
	height: 300px;
}
.New_goods{
	width: 700px;
	padding: 10px 0px 0px;
	margin: 0px auto;
	height: 300px;
}
/* store infomation L */
.stock_title{
	float: left;
}
.New_goods_title{
	float: left;
}

/* store infomation R */
.stoR{
	float: right;
	text-align: left;
	width: 450px;
}
.storeName a{
	font-size: 15px;
	font-weight: bold;
	color: #393;
	text-decoration: none;
}
.storeName a:hover{
	text-decoration: underline;
}

/* commend store */
.comFrame{
	width: 720px;
	padding: 0px;
	margin: 0px 0px 7px;
}
.comContent{
	width: 720px;
	margin: 0px auto;
}
.comContent a{
	color: #555;
	text-decoration: none;	
}
.comContent a:hover{
	color: #F90;
	text-decoration: underline;
}
.comPagetool1{
	color: #555;
	width: 699px;
	text-align: left;
}
.comPagetool1 em{
	font-style: normal;
	font-weight: bold;
	color: #F90;
}



/* store infomation */
.comTwoContent{
	width: 700px;
	padding: 10px 0px 0px;
	margin: 0px auto;
}

/* store infomation L */
.comL{
	float: left;
}

/* store infomation R */
.comR{
	float: right;
	text-align: left;
	width: 450px;
}
.comName a{
	font-size: 15px;
	font-weight: bold;
	color: #F90;
	text-decoration: none;
}
.comstoreName a:hover{
	text-decoration: underline;
}


/* kind select */
.kindSelect{
	width: 720px;
	padding: 0px;
	margin: 0px 0px 7px;
	text-align: left;
}
.kindSelectContent{
	width: 720px;
	padding: 0px;
	margin: 0px auto;
	text-align: left;
}
.kindSelectContent a{
	color: #555;
	text-decoration: none;
}
.kindSelectContent a:hover{
	color: #393;
	text-decoration: underline;
}
.kindSelectContent ul{
	margin: 0px 0px 15px;
	list-style-type: none;
}
.kindSelectContent li{	
}
.kindPhoto{
	padding: 0px 0px 10px;
}
.kindItem{
	color: #393;
	padding: 0px;	
}